import { Input } from '@/components/ui/input'
import React from 'react'

const CreateBusiness = () => {
  return (
    <div className='my-20 flex flex-col items-center gap-10 px-5'>
        <p className='text-3xl uppercase font-semibold font-outline-2 text-white tracking-wide'>Schedule.Me</p>
        <div className='flex flex-col items-center'>
            <p className='text-lg font-semibold'>What would you like to be called?</p>
            <p className='text-sm text-[gray] mb-10'>You can change this later</p>
            <div className='w-full'>
                <label className='font-semibold text-[#31363F]'>Team name:</label>
                <Input placeholder="Enter your team name" className='mt-1'/>
            </div>
        </div>
    </div>
  )
}

export default CreateBusiness